html,body,.main {
  height:100%;
  width:100%;
}

body {
  opacity: 1;
}

#home_body {
  opacity: 0;
}

:root {
  --field_padding_vertical: 6px;
  --field_padding_horizontal: 12px;
  --blueColor: #2B547E;
  --redColor:  #a31931;
  --grayColor: #eee;
  --whiteColor: #fff;
}

a,a:visited{color:#000;text-decoration:none}

.float_btn{
  position:fixed;
  width:100px;
  height:50px;
  right:30px;
  color:#FFF;
  padding: 0;
  margin: 0;
  font: inherit;
  font-size: 15px;
  font-weight: bold;
  text-align:center;
  z-index: 10000;

  appearance: none;
  -webkit-appearance: none;
  border: none;
  border-radius: 10px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);
  transition: all 0.3s ease;
}

.float_contact{
  bottom:30px;
  border-color: var(--redColor);
  background-color: var(--redColor);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);
}

.float_book_call{
  top:80px;
  border-color: green;
  background-color: green;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);
}

.float_btn :hover{
  color: var(--grayColor);
}

.bg_blue a{
  color: var(--redColor);
}

.bg_blue a:hover{
  color: var(--grayColor);
}

.bg_gray a{
  color: var(--blueColor);
}

.bg_gray a:hover{
  color: var(--redColor);
}

.main {
  font-size: 62.5%;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #aaa;
}

.app_store_link {
  margin-top:50px;
}

#test_container {
  margin-left: 100px;
  margin-right: 100px;
  position: relative;
  height: 200px;
}

#test_content {
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: var(--blueColor);
  border-radius: 10px;
  padding: 10px;
  display: none;
}

.dropdown_menu {
  width: 160px;
  height: auto;
  position: absolute;
  z-index: 1000;
  background-color: #eee;
  list-style: none;
  top: 60px;
  margin-top: 10px;
  right: 10px;
  border-radius: 4px;
  border: 1px solid rgba(0,0,0,.15);
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  font-size: 14px;
  line-height: 1.5;
  padding: 5px 0px;
}

.dropdown_option {
  list-style: none;
  padding-left: 20px;
  cursor: pointer;
}

.dropdown_option:hover {
  /*background-color: rgba(255,139,108,0.7);*/
  background-color: #ddd;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.back_btn {
  font-size:18px;
  color:white;
  cursor: pointer;
}

.back_btn:hover {
  color:#FF8B6C;
}

.link_option {
  float: left;
  margin:9px;
  cursor:pointer;
}

header {
  position: fixed;
  top:0px;
  left:0px;
  z-index: 1000;
  width:100%;
  height:60px;
  background-color: #eee;
}

.header_active {
  -webkit-box-shadow: 0px 0px 8px 2px #000000;
   -moz-box-shadow: 0px 0px 8px 2px #000000;
        box-shadow: 0px 0px 8px 2px #000000;
}

.header {
  width:auto;
  height: 100%;
  margin:auto;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.logo {
  height:100%;
  width: 80%;
  float:left;
  font-size: 35px;
}

.logo_top {
  height: 100px;
  margin-top: -20px;
}

nav {
  width:100%;
  height:100%;
}

.nav-header {
  width:100%;
  float: left;
  height: 100%;
}

.nav-collapse {
  width: 100%;
  float: left;
  background-color: #eee;
  box-shadow: none;
  max-height: 0;
  overflow: hidden;
  transition: max-height .5s, box-shadow .5s;
  /*transition: box-shadow .5s;*/
}

.nav-expanded {
  max-height: 400px;
  box-shadow: 0px 1px 1px #101010;
}

nav ul {
  width: 100%;
  height:100%;
  margin: 0px;
  padding:0px;
}

nav ul li {
  list-style: none;
  float: left;
  height: 100%;
  margin-left: 7%;
  margin-right: 0px;
  width: 100%;
}

footer nav ul li {
  list-style: none;
  float: left;
  height: 100%;
  margin-left: 0px;
  margin-right: 7%;
}

.navLink {
  line-height: 40px;
  font-size: 18px;
  cursor: pointer;
}

.navLink a {
  color: black;
}

.navLinkFooter a {
  color: white;
}

nav ul li .navLink a:hover {
  color:var(--blueColor);
}

nav ul li .navLinkFooter a:hover {
  color:var(--blueColor);
}


.parallax_cover {
  background-size: cover;
  /*background-attachment: fixed;*/
  background-position: center;
  position: fixed;
  top:60px;
  left:0px;
  transform: translate3d(0px, -0px, 0px);
  -webkit-transform: translateZ(0);
}

.cover_full {
  height:100%;
  width:100%;
  backdrop-filter: blur(5px) brightness(80%);
}

.cover_medium {
  height:80%;
  width:100%;
  backdrop-filter: blur(5px) brightness(80%);
}

.cover_short {
  height:40%;
  width:100%;
}

.index_parallax_cover {
  background-image: url("../img/city_small.jpg");
}

.about_parallax_cover {
  background-image: url("../img/aerial.jpg");
}

.partners_parallax_cover {
  background-image: url("../img/partners.jpg");
}

.contact_parallax_cover {
  background-image: url("../img/blackboard.jpg");
}

.customers_parallax_cover {
  background-image: url("../img/puzzle.jpg");
}

.education_parallax_cover {
  background-image: url("../img/puzzle.jpg");
}

.healthcare_parallax_cover {
  background-image: url("../img/medical_landing.png");
}

.products_parallax_cover {
  background-image: url("../img/city_small.jpg");
}

.resources_parallax_cover {
  background-image: url("../img/road.png");
}

.strengths_parallax_cover {
  background-image: url("../img/city_small.jpg");
}

.support_parallax_cover {
  background-image: url("../img/lighthouse.png");
}


.heroSection,.footerSection,.nav {
  position:relative;
  overflow: hidden;
}

.heroSection {
  width: 100%;
  height: auto;
  padding-top:50px;
  padding-bottom:50px;
  float:left;
}

.heroButton {
  background-color: var(--blueColor);
  padding: 10px;
  border-radius: 10px;
  color: white;
}

.heroButton:hover{
  color: lightgray;
}

.footerSection {
  position:relative;
  width: 100%;
  background-color: #171717;
  color:#ffffff;
}

.footer {
  width:auto;
  height: 100%;
  margin:auto;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin-left:15px;
  margin-right:15px;
}

.copyright {
  width: 100%;
  height: 100%;
  float: left;
  line-height: 60px;
  font-size: 14px;
}

.sectionHeader {
  height: 30px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-family: "Helvetica Neue";
  font-size: 45px;

}

.sectionSubHeader {
  font-weight: bold;
  font-family: "Helvetica Neue";
  font-size: 18px;
  float: left;
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
}

.bodyTextSubHeader {
  width: 100%;
  font-weight: bold;
  font-family: "Helvetica Neue";
  font-size: 15px;
  /*float: left;*/
  margin-top: 5px;
}

/*Mobile First. Then adjust for desktop.*/
.columnContainer {
  /*padding-bottom: 50px;*/
  position: relative;
  float: left;
  width: 100%;
/*  margin-left: 2.5%;*/
}

.indexColumnContainer {
  float: left;
  padding-left:50px;
  padding-right:50px;
}

.indexColumnIcon {
  width: 20%;
  float: left;
  text-align: center;
}

.indexColumnText {
  width: 80%;
  float: left;
}

.sectionBottomLink {
  float: right;
  margin-right: 10%;
}

.column_3 {
  width:33.33%;
  text-align:center;
  float:left;
}

.column_2 {
  width:50%;
  text-align:center;
  float:left;
}

.column_1 {
  width:100%;
  text-align:center;
  float:left;
}

.contentColumnLeft {
  width: 100%;
  float: left;
}

.contentColumnRight {
  width: 100%;
  float: left;
  margin-left: 5%;
  margin-right: 5%;
  text-align: center;
}

.contentColumn3 {
  width: 100%;
  float: left;
}

.iconColumn {
  margin-top: 30px;
  font-size: 2em;
}

.iconHome {
  font-size: 2em;
  margin-top: 20px;
}

.icon_side_scroll {
  font-size: 2em;
  height: 80px;
}

.icon_side_scroll_label {
  font-size: 8px;
  display: block;
  text-align: center;
}

.columnTitle {
  display:block;
  font-weight: bold;
  font-size: 10px;
  margin-top:10px;
}

.columnDescription {
  width:200px;
  margin: auto;
  display:block;
  font-size: large;
  margin-top:10px;
  text-align: center;
}

.bodyText {
  margin: 50px;
  margin-bottom: 5px;
  font-size: 15px;
}

.featureText  {
  padding: 20px;
  font-size: 15px;
  width: 100%;
}

.quote {
  margin-left: 10px;
  margin-right: 20px;
  font-size: 15px;
}

.quote blockquote::before {
  font-family: FontAwesome;
  content: "\f10d";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  margin-left: -23px;
}

.quote cite::before {
  content: "\2014 \0020";
}

.side_scroll_container {
  width: 90%;
  height: 100px;
  margin-left: 5%;
  margin-right: 5%;
  position: relative;
}

.side_scroll_viewport {
  width: 100%;
  height:100%;
  float: left;
  overflow: hidden;
}

.side_scroll {
  width: 3000px;
  height: 100%;
  margin-bottom: 25px;
  overflow: hidden;
  display: inline-block;
  position: relative;
  float: left;
/*      left: -26px;*/
}

.scroll_item {
  width: auto;
  height: 50px;
/*  background-color: var(--blueColor);
  border-radius: 10px;*/
  padding: 10px;
  position: relative;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  top: calc(50% - 35px);
}

.kinetech_form {
  width: 80%;
  margin-left: 10%;
  margin-bottom: 100px;
}

.kinetech_form .form_input {
  display: inline-block;
  font-family: sans-serif;
  font-size: 14px;
  border-radius: 4px;
  box-sizing: border-box;
  padding: var(--field_padding_vertical) var(--field_padding_horizontal);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  border: 1px solid #ccc;
  font-family: inherit;
  margin-top : 10px;
  margin-bottom: 10px;
}

.kinetech_form .form_half {
  width: 49%;
}

.kinetech_form .form_full {
  width: 100%;
}

.kinetech_form .pull_left {
  float: left;
  left: 0px;
  right: "";
}

.kinetech_form .pull_right {
  float: right;
  left:"";
  right: 0px;
}

.form_btn {
  display: inline-block;
  padding: var(--field_padding_vertical) var(--field_padding_horizontal);
  height: 34px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  border: none;
  border-radius: 4px;
  float: right;
  width:18%;
  color:white;
}

.p1-margin{width:80%;margin:0 auto;position:relative;height:90%}
.p1-main-block{position:absolute;width:100%;left:0;top:80%;margin-top:-128px;color:#fff}
.p1-main-block h1{margin: 0 0 0 -2px;font-weight: normal;font-family: "Helvetica Neue";color:#fff;font-size:2.8em}
/*.p1-main-block h1{margin: 0 0 0 -2px;font-weight: normal;text-transform:uppercase;font-family:Roboto;font-weight:bold;color:#fff;font-size:4.5em}*/
/*.p1-main-block.p1-main-for-ru h1{font-size:3em}*/
.p1-main-block hr{margin:15px 0 24px 0;width:215px;float:left;}
.p1-main-block p{margin:0;float:left;width:100%;font-size:2.1em}
.p1-main-block.p1-main-for-ru p{font-size:1.9em}

.kin_arrow:hover{
  color: var(--blueColor);
}

.kin_arrow {
  cursor: pointer;
}

.kin_arrow_light:hover{
  color: var(--grayColor);
}

.kin_arrow_light {
  cursor: pointer;
}

.down_arrow {
  bottom: 30px;
  width: 150px;
  height: 30px;
  position: absolute;
  left: 50%;
  margin-left: -75px;
  cursor: pointer;
  color:black;
  text-align: center;
}

.arrow_left {
  float:left;
  position: relative;
  margin-left: -7%;
  top: calc(50% - 3em/3); /* 50% - 3/4 of icon height */
}

.arrow_right {
  position: relative;
  float: right;
  margin-right: -7%;
  top: calc(50% - 3em/2); /* 50% - 3/4 of icon height */
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-shadow: 0 1px 0 #fff;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  margin-top: 12px;
  float: right;
  margin-right: 15px;
}

.btn:hover{
color: #333;
background-color: #e6e6e6;
border-color: #adadad;
}